View Issue Details

IDProjectCategoryView StatusLast Update
0015803MediaMonkey 5Otherpublic2020-07-21 20:37
Reportermichal Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015803: Popup in grid view auto-scrolls unintentionally after opening inner popup
DescriptionIn views, where we have two levels of popups (like Artists -> Artist popup -> Album popup), opening inner popup auto-scrolls to the top of outer popup. It is related to the situation, where outer popup is scrolled down, e.g. in case artist has a lot of albums and user opens popup for album from the bottom.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=459660#p459660
TagsNo tags attached.
Fixed in build2184

Relationships

related to 0015185 resolvedLudek Scroll to match doesn't find all matches (and improvements) 

Activities

michal

2019-06-28 15:33

developer   ~0054001

Fixed in build 2184.

peke

2019-07-01 19:28

developer   ~0054055

Verified 2185

Outer Popup do not scroll anymore it stayes where it was after inner popup is closed.